@charset "utf-8";
/* --------------------------------
	air_sp.css
--------------------------------
 air_sp.cssは共通で使用するパーツのスタイルを定義します。
-------------------------------- */
#all_brands_contens a {
	    color: #626262;
}
#all_brands_contens .themeA {
	position: relative;
	/*margin-top: 30px;*/
}

#all_brands_contens .themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/error_mail/site_back.jpg") repeat;
	color: #fff;
	font-size: 1.6rem;
	box-sizing: border-box;
	padding: 10px 10px 8px 70px;
	line-height: 1.1;
	margin: 0;
}

#all_brands_contens .themeA p.lead {
	width: 100%;
	min-height: 22px;
	font-size: 1.1rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #000;
	font-weight: bold;
	margin: 0;
}
#all_brands_contens .h_icon {
    position: absolute;
    top: -20px;
    left: 5px;
}

#all_brands_contens .h_text {
    margin: 16px 10px;
    font-size: 1.4rem;
    line-height: 1.5;
}

#all_brands_contens .attention_box {
    padding: 5px 0px;
    border: 1px solid #efe0bb;
    background-color: #fdf8e2;
    border-radius: 4px;
    margin: 0 16px 30px;
}
#all_brands_contens h3.h_attention {
    padding: 6px 0 0 28px!important;
    font-size: 1.4rem!important;
    background: url(https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/error_mail/s_attention.png) left top no-repeat;
    height: 23px!important;
    color: #b04949!important;
    margin: 0px 10px!important;
	font-weight: bold;
}
#all_brands_contens .h_text_o {
    margin: 0px 10px;
    font-size: 1.3rem;
    line-height: 1.4;
}
#all_brands_contens .h2supprt {
    border: 1px solid #ccc;
    box-shadow: 1px 1px 0 rgb(242 242 242);
    color: #14315c;
    font-size: 1.5rem;
    margin: 20px 10px 10px;
    padding: 10px 8px 6px 8px;
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    box-sizing: border-box;
    background-image: linear-gradient(to bottom, #fff, #f4f4f4 95%);
}
#all_brands_contens ol.square {
    counter-reset: list;
    list-style-type: none;
    padding: 0px;
    margin: 0px 10px;
}
#all_brands_contens ol.square li {
    position: relative;
    line-height: 30px;
    margin: 7px 0 7px 30px;
    padding-left: 10px;
    font-size: 1.4rem;
    margin-top: 20px;
}
#all_brands_contens ol.square li:before {
    counter-increment: list;
    content: counter(list);
    position: absolute;
    left: -30px;
    width: 25px;
    height: 25px;
    background: #14315c;
    text-align: center;
    color: #fff;
}

#all_brands_contens ol.square li h3 {
color: #14315c;
    line-height: 1.7;
    border-bottom: dashed 1px #c7dff9;
    font-size: 1.4rem;
    background: no-repeat;
    font-size: 1.0em!important;
    font-weight: bold;
    /* margin: 0; */
    margin: 0!important;
    padding: 4px 0px 4px 4px!important;
    letter-spacing: normal;
}

#all_brands_contens ol.square li p {
    line-height: 1.5;
    margin-top: 4px;
}
#all_brands_contens ul.single_list {
    margin: 0px 10px 30px;
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% 20px);
    width: calc(100% - 20px);
}
#all_brands_contens ul.single_list li {
    font-size: 1.4rem;
    margin: 10px 0 20px;
    word-break: break-all;
}
#all_brands_contens ul.single_list h4 {
    color: #14315c;
    margin: 0!important;
    padding: 0!important;
    background: #fff;
    line-height: 1.5!important;
    font-weight: bold;
    letter-spacing: normal;
}
#all_brands_contens ul.single_list a {
	text-decoration: underline!important;
}
#all_brands_contens h3.h_mail {
    padding: 3px 10px 0 32px!important;
    font-size: 1.4rem!important;
    height: 23px;
    color: #14315c;
    background: #e3ebf5 url(https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/error_mail/s_mail.png) 6px top no-repeat;
    display: inline-block;
    border-radius: 4px;
    margin:0px 0px 0px 10px!important;
font-weight: bold;
line-height: normal!important;
}
#all_brands_contens .tex_mail {
    margin: 10px 10px 0px;
    font-size: 1.4rem;
    line-height: 1.5;
}

#all_brands_contens .c_blue {
    color: #14315c;
}
#all_brands_contens .f-wB {
    font-weight: bold !important;
}